body {
	background-color: #222244;
	font: 10pt Verdana, sans-serif;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #333366;
	font-size: 14pt;
	margin: 12pt 0;
}

h3 {
	font-size: 12pt;
	margin-left: 12pt;
}

#main {
	width: 600px;
	background-color: white;
	margin: 0 auto;
	padding: 0;
}

#sblogo {
	background-color: #e0f0ff;
	margin: 0 auto;
	text-align: center;
	font-size: 36pt;
}

#sblogo img {
	vertical-align: middle;
	padding: 5px 0;
}

#sblogo h1 {
	vertical-align: middle;
	display: inline;
	font-size: 36pt;
	font-weight: normal;
}

#menu {
	width: 100%;
	text-align: center;
	background-color: #f0f8ff;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 4px;
	font-size: 12pt;
}

#menu ul li {
	display: inline;
}

#menu ul li a {
	padding: 4px 8px;
	text-decoration: none;
	color: #222244;
}

#menu ul li a:hover {
	color: #6666aa;
}

#menu ul li a.here {
	background-color: #e0f0ff;
}

#content {
	padding: 8pt;
	clear: both;
}

a:link, a:hover, a:active, a:visited {
	color: #444488;
	text-decoration: none;
}

a:hover {
	color: #6666AA;
}

#props {
	font-size: 8pt;
	text-align: center;
}

#sflogo {
	background-color: #222244;
	text-align: right;
	width: 600px;
	margin: 0 auto;
	padding: 10px 0;
}
